/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Qmail/Queue/Error.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Qmail/Queue/Message.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Qmail/Queue/Receive/Body.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Qmail/Queue/Receive/Envelope.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Qmail/Queue/Send.pm
/usr/pkg/lib/perl5/vendor_perl/bin/qqdump
/usr/pkg/lib/perl5/vendor_perl/bin/qqtest
/usr/pkg/lib/perl5/vendor_perl/man/man1/qqdump.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/qqtest.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Qmail::Queue::Error.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Qmail::Queue::Message.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Qmail::Queue::Receive::Body.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Qmail::Queue::Receive::Envelope.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Qmail::Queue::Send.3
